/* Localized versions of Info.plist keys */

CFBundleName = "LaTeXiT";
CFBundleVersion = "2.5.0";
CFBundleShortVersionString = "2.5.0";
CFBundleGetInfoString = "LaTeXiT version 2.5.0";
NSHumanReadableCopyright = "© Pierre Chatelier, 2005, 2006, 2007, 2008, 2009, 2010, 2011";
SUFeedURL = "http://pierre.chachatelier.fr/latexit/downloads/latexit-sparkle-es.rss";